/* Styles of Show page */

.showpage-container {
    padding: 5px;
}

.show-preview-descr {
    width: 70%;
    min-width:250px;
}

.show-preview-img {
    width: 130px;
    padding: 0 4px;
}

.show-preview-img .show-image {
    width: 121px;
    height: 160px;
}

.show-preview-img a {
    display: block;
}

.show-summary {
    margin: 20px 0;
}

.show-summary .text {
 /*   min-width: 738px; -responsive */ 
    margin-right: 4px;
    padding-right: 10px;
    padding-bottom: 180px;
}

.show-summary .graboid-img {
    float: right;
    overflow: visible;
}

.last-sesson {
    background: #f3f3f3;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    padding: 10px;
    margin-bottom: 20px;
}

.last-sesson-link {
    margin-right: 10px;
}

.last-sesson-link img {
    height: 90px;
}

table.episodes {
    width: 100%;
}

table.episodes th {
    text-align: left;
    padding: 8px 10px;
    border-bottom: 1px solid #e6e6e6;
}

table.episodes th.season-date {
    width: 18%;
}

table.episodes tr:nth-child(odd) {
    background: #F3F3F3;
}

table.episodes td {
    padding: 3px 10px;
}

table.episodes td.sesson-title {
    font-size: 18px;
    padding: 15px;
    font-weight: bold;
    background: #fff;
    color: #0098ca;
}

td.episode-date {
    vertical-align: top;
}

.episode-title {
    font-weight: bold;
}

.episode-info {
    margin: 20px 10px 10px;
}

.episode-img {
    margin-right: 20px;
    height: 90px;
    width: 130px;
}

.episode-img img {
    height: 80px;
}

.episode-summary {
    margin-bottom: 20px;
}

.episode-summary, .episode-social-buttons {
    float: left;
  /*  width: 556px; */
  width:70%;
}

.episode-social-buttons .fb-like {
    margin-right: 20px;
    width: 76px;
    overflow: hidden;
    float: left;
}

.episode-social-buttons .fb-share-button {
    margin-right: 20px;
    width: 76px;
    overflow: hidden;
    float: left;
}

.episode-sources {
    width: 100%;
}

.episode-sources th {
    text-align: left;
}

.episode-sources th.source {
    text-align: center;
    width: 56px;
}

.episode-sources tbody tr td {
    text-align: center;
}

.episode-sources tbody tr td:first-child {
    text-align: left;
}

table.episodes table.episode-sources tr {
    background: none;
}

table.episodes table.episode-sources th {
    border: none;
}

table.episodes table.episode-sources tbody tr:hover {
    background: #DFF8FF;
}

.similar-shows-block {
    margin: 40px 0;
}

.similar-shows {
    margin-top: 20px;
}

.similar-show-preview {
    float: left;
    width: 80px;
    margin: 0px 15px 0px 15px;
    text-align: center;
}

.similar-show-preview img {
    width: 80px;
    height: 120px;
}

.epi_pick {position: relative;color: white;filter: alpha(opacity=10);opacity: 0.5;top: -59px;left: 46px;width: 22%;height: 30px;padding: 5px;
    background-image:url('http://www.tvduck.com/images/play_trailer.png');
    background-repeat: no-repeat;
    cursor:pointer;
}

.tabs {
    margin: 0;
    padding-left: 15px;
}

.tabs li {
    float: left;
    background: url(/assets/img/glowtab_right.png) no-repeat left top;
    list-style: none;
    padding: 8px 18px;
    font-weight: bold;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    -webkit-border-top-left-radius: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    margin-right: 1px;
}
.tabs li.active, .tabs li:hover {
    background-position: 100% -31px;
}

.tabs li:hover {
    cursor: pointer;
}

/* Cast tab */
.cast-header {
    padding-left: 16px;
    color: #0093C4;
    background: #EFEFEF;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 31px;
    width: 100%;
    line-height: 31px;
}

.crew-col {
    float: left;

    padding-left: 40px;
}

.crew-man {
    margin-bottom: 30px;
    height: 150px;
}

.crew-img {
    float: left;
    margin-right: 15px;
}

.crew-img img {
    height: 150px;
}

.crew-name {
    font-size: 15px;
    font-weight: bold;
}

.rotten-tomato-img {
    height: 15px;
}
